MAPn v3.1 正式版补丁【针对 PHP 漏洞】

针对此次 PHP Hash 漏洞,MAPn 用户可以执行升级程序升级至 PHP 5.3 最新版本:5.3.9
PHP 5.2 系列用户可按以下操作进行修复
进入 MAPn 目录:ngro-mapn-3.1
下载新的升级脚步(upgrade_20120103.sh):

wget http://sourceforge.net/projects/mapn/files/patch/upgrade_20120103.sh

可将原有的 upgrade.sh 删除后将新的 upgrade_20120103.sh 重命名为 upgrade.sh
也可以直接使用 upgrade_20120103.sh

chmod +x upgrade.sh (赋予执行权限)
./upgrade.sh (执行升级)

选择升级 PHP,正确输入版本号(直接回车则为默认的5.2.17版本),等待完成即可
注:此漏洞属 PHP 漏洞,并非 MAPn 漏洞

MAPn v3.1 正式版补丁【针对 PHP 漏洞】:等您坐沙发呢!

发表评论

表情
还能输入210个字